fann_destroy
fann_get_activation_function
Fann Functions
PHP Manual

# fann_duplicate_train_data

(PECL fann >= 1.0.0)

fann_duplicate_train_data — Returns an exact copy of a fann train data

### Description

resource fann_duplicate_train_data ( resource `$data` )

Returns an exact copy of a fann train data resource.

### Parameters

`data`

  Neural network training data resource.

### Return Values

Returns a train data resource on success, or `FALSE` on error.

fann_destroy
fann_get_activation_function
Fann Functions
PHP Manual